basefile=/home/nbzhiwei/upload/
#basefile=C:/Users/admin/Desktop/
timefileUrl=/home/nbzhiwei/upload/
#timefileUrl=C:/Users/admin/Desktop/
#host=106.14.249.240
#port=26807
#password=1q2w3e4r
#user=zhiweidata
dbName=TmpData
host=192.168.0.36
port=26017

socketIp=192.168.0.11
socketPort=10201

######### ES ############# 金融部分  ##############
esPort=9300
esIp=1.119.44.201
clusterName=Media-University
indexName.media=mediaspider*
indexName.wechat=mediaspider*
indexName.weibo=network*
type=media
openid=oTc_rssM56GjwdRgwTD2dfQMq4Rg
pushMail=949131080@qq.com,yuhualong@zhiweidata.com,ligaodie@zhiweidata.com,shenqiao@zhiweidata.com,chenxi@zhiweidata.com,yexin@zhiweidata.com
#,oTc_rsju0ZJsEnzFX3WRgZihNWpc,oTc_rsme_NjN1tVh3GSHLdHtq1o8
########################################
##wechat  zan点赞阅读

socketPort_wechat=22222
rdbName=WechatHistoryData
rdbHost=192.168.0.11
rdbPort=27217
insertCol=NeedReadLike
resultCol=NeedReadLikeResult
rwFileUrl=rwFiles

######################################

